@charset "utf-8";
/* CSS Document */
body {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(http://aussieplaza.com.au/ebaystore/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #ebebeb;
	font-style: italic;
	background-attachment: scroll;
}
.novisited {color: #121212; text-decoration:none;}
.pagecontainer {width:960px; margin:auto;}
td#LADCATFILL {width: 230px;}
div#LADCATPADDING {margin: 0px 0px 0px 0px; width: 230px;}
.LADCATS ul {
	list-style-type: none;
	display: block;
	height: 32px;
	width: 230px;
	margin: 0px;
	padding: 0px;
}
.LADCATS ul li {
	background-image: url(http://aussieplaza.com.au/ebaystore/button.png);
	background-repeat: no-repeat;
	padding: 0px 0px 0px 0px;
	text-align: left;
	width: 230px;
	height: 32px;
	margin-top: 1px;
}
.LADCATS ul li a:link, .LADCATS ul li a:visited {
	color: #121212;
	display: block;
	font-size: 14px;
	height: 24px;
	text-decoration: none;
	padding: 8px 0px 0px 35px;
	text-align: left;
	font-weight: normal;
	margin-top: 1px;
	width: 195px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
	text-shadow: #ffffff 0.05em 0.07em 0.0em;
}
.LADCATS ul li a:hover {
	background-image: url(http://aussieplaza.com.au/ebaystore/buttonX.png);
	background-repeat: no-repeat;
	display: block;
	text-align: left;
	font-size: 14px;
	height: 24px;
	text-decoration: none;
	font-weight: normal;
	margin-top: 1px;
	width: 195px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
	text-shadow: #ffffff 0.05em 0.07em 0.0em;
}
.LADCATS ul li a:active {
	color: #121212;
	display: block;
	text-align: left;
	font-size: 14px;
	height: 24px;
	text-decoration: none;
	font-weight: normal;
	margin-top: 1px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 35px;
	width: 195px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
	text-shadow: #ffffff 0.05em 0.07em 0.0em;
}
.LADSCATS ul {
	list-style-type: square;
	display: block;
	margin: 0px;
	padding: 0px;
	margin-left: 30px;
}
.LADSCATS ul li {
	background-position: bottom;
	background-repeat: no-repeat;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-size: 13px;
	color: #121212;
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
	text-shadow: #ffffff 0.05em 0.07em 0.0em;
}
.LADSCATS ul li a:link, .LADSCATS ul li a:visited {
	color: #121212;
	display: block;
	font-size: 13px;
	text-align: left;
	line-height: 18px;
	height: 18px;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
	text-shadow: #ffffff 0.05em 0.07em 0.0em;
}
ul li a {
	height: 25px;
	color: #121212;
}
.LADSCATS ul li a:hover {
	color: #e302b7;
	display: block;
	text-align: left;
	font-size: 13px;
	line-height: 18px;
	height: 18px;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
	text-shadow: #ffffff 0.05em 0.07em 0.0em;
}
.LADSCATS ul li a:active {
	color: #121212;
	display: block;
	text-align: left;
	font-size: 13px;
	line-height: 18px;
	height: 18px;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
	text-shadow: #ffffff 0.05em 0.07em 0.0em;
}
.LADSCATSUB ul {
	list-style-type: none;
	display: block;
	margin: 0px;
	padding: 0px;
}
.LADSCATSUB ul li {
	background-position: bottom;
	background-repeat: no-repeat;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-size: 12px;
	color: #e302b7;
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
}
.LADSCATSUB ul li a:link, .LADSCATSUB ul li a:visited {
	color: #e302b7;
	display: block;
	font-size: 12px;
	text-align: left;
	line-height: 18px;
	height: 18px;
	text-decoration: none;
	padding: 0px 0px 0px 35px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
}
.LADSCATSUB ul li a:hover {
	color: #121212;
	display: block;
	text-align: left;
	font-size: 12px;
	line-height: 18px;
	height: 18px;
	text-decoration: none;
	padding: 0px 0px 0px 35px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
}
.LADSCATSUB ul li a:active {
	color: #e302b7;
	display: block;
	text-align: left;
	font-size: 12px;
	line-height: 18px;
    height: 18px;
	text-decoration: none;
	padding: 0px 0px 0px 35px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: italic;
}
#email {
	text-align: left;
	display: block;
	width: 180px;
	float: left;
	clear: left;
	height: 18px;
	margin-top: 50px;
	margin-left: 20px;
}
#email a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #121212;
	text-decoration: underline;
	text-shadow: #ffffff 0.05em 0.07em 0.0em;
	font-style: italic;
	text-align: left;
}
#email a:hover {
	color: #e302b7;
	text-decoration: underline;
	text-shadow: #ffffff 0.05em 0.07em 0.0em;
	margin-left: 1px;
}
#newsletter {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #121212;
	text-align: left;
	padding: 6px;
	text-shadow: #ffffff 0.05em 0.07em 0.0em;
}
#design {
	display: block;
	height: 18px;
	width: 160px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	text-align: right;
}
#design a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #121212;
	text-decoration: none;
}
#design a:hover {
	color: #E302B7;
}
.heading {
	display: block;
	width: 250px;
	float: right;
	margin-top: 5px;
	margin-right: 6px;
}
.heading .input_text {
	background: none;
	width: 175px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.gh-sbox {background:none repeat scroll 0 0; overflow:hidden; padding:0 8px;}
div.v4bc div ul.in, div.v4sem {font-weight:normal; font-size: 11px !important; color:#121212 !important;}
div.v4bc div ul.in a, div.v4sem a {color:#121212; text-decoration:none;}
div.v4bc div ul.in a:hover, div.v4sem a:hover {color:#e302b7; text-decoration:none;}
div.gh-log .gh-ui {font-weight:normal; font-size: 11px !important; color:#121212 !important;}
div.gh-log .gh-ui a:visited {color:#121212; text-decoration:none;}
div .fpcc .matchClass {color:#121212 !important;}
div div.stBadge, div.stBadge-midContent div table tr td, div.stBadge-midContent div table tr td a#v4-22 {background:transparent; color:#121212; }
div div.stBadge a, div.stBadge-midContent div table tr td a, div.stBadge-midContent div table tr td a#v4-22 {color:#121212 !important; 
font:normal 13px;}
div.stBadge-midContent, td span.stBadge-text, .whiter-mid, #storercp_mide, .whiter-rcp {border:none !important; color:#121212 !important;}
td span.stBadge-text {font-weight:normal; font-size: 12px; color:#121212 !important;}
div.whiter-w, td.stBadge-splitterTd div {display:none !important;}
.whiter-rcp .whiter-n .whiter-e {background:none repeat scroll 0 0 transparent; right:-1px; top:-1px;}
table.pgbc {border: none; background-color:#f4f4f4;}
.cmpBr {border: none; background-color:#f4f4f4; margin-bottom: 10px;}
div#sModule div#sFooter, div.m_top {display:none}
.greeting a:active, .greeting a:link, .greeting a:visited, .addllinks a:active, .addllinks a:link, .addllinks a:visited {color:#121212 !important;
text-decoration:none;}
.footerBGPost {display:none;}
.g-pipe {display:none;}
.coreFooterLegalNotice {display:none;}
#glbfooter {background: url(http://aussieplaza.com.au/ebaystore/footer.png) no-repeat 0 0; height: 87px; padding-top: 0px;}
.r3_t, .r3_bl {display:none !important;}
.footerBG {display: none !important;}
#sModule {padding:0}
table.gallery {background: url(http://aussieplaza.com.au/ebaystore/items.png) no-repeat 0 0; height: 397px; width: 220px; border: none; text-align:left;}
table.gallery td {padding-left: 3px; vertical-align: top;}
.rs-pview {padding: 0 0 0 7px;}
.fs2-fs table.fs2-strp td {border-left: 1px solid #f4f4f4;}
.fs2-fs table.fs2-strp {border: 1px solid #f4f4f4;}
table#TopPromoArea, td#CentralArea {font-weight:normal; font-size: 12px; color:#121212;}
table#TopPromoArea a, td#CentralArea a {color:#121212; text-decoration:none;}
table#TopPromoArea a:hover, td#CentralArea a:hover {color:#e302b7; text-decoration:none !important;}
td#CentralArea div.dynpg {background-image:none; border-top:none; margin:0; padding:15px 0px 10px;}
table.v4acp tr.v4acp_head td.v4title {display: none;}
table.v4midBox {border: medium none;}
table.v4midBox tr.v4acp_mid td.v4mid {overflow: hidden; padding: 10px 13px;}
table.v4acp td.v4baccent {display: none;}
.g-b {color: #e302b7; font-size: 17px; font-weight: bold;}
.r3_c {border:none !important;}
.grid td.left {border: none;}
table.v4shwc td.grItm {padding: 0;}
table.v4stw {padding: 0;}
span.cur, span.cur a, span.countClass {color:#121212 !important;}
span.label {color:#121212 !important;}
div.cmpBr a:hover {text-decoration:underline !important; color:#121212 !important;}
div.ctrlbr {border-bottom:none !important; border-top:1px solid #f4f4f4 !important; background:#f4f4f4; margin-top: 10px;}
div.fpcc {border-bottom:none !important;}
div.fpcc span.keywordClass {cursor:default; display:inline; font-weight:bold; font-size: 13px; color:#121212 ; background-color:transparent  !important; margin:0; white-space:nowrap;}
.bp {padding: 0;}
div.rs_box {border:none !important;}
div.amount span.bin, table.lview td.prices {font-weight:bold; font-size: 17px; color:#fff !important;}
div.clr span.label, div.clr span.time, table.lview td.time, table.lview td.ship {font-weight:normal; font-size: 13px !important; 
color:#121212 !important;}
table.gallery td.picture div.image {border:1px solid #e302b7;}
table.gallery td.picture div.image:hover {border:1px solid #121212;}
table.gallery div.prices span.oriprs {font-size: 12px; color:#121212; float: right; padding-top: 2px; text-decoration: line-through;}
table.gallery .mi {padding-top: 0;}
.li td.pic a.pic {border:none; display:block; overflow:hidden !important;}
td.pic a img {border:1px solid #e302b7;}
td.pic a:hover img {border:1px solid #121212;}
div.itemseparator {display: none !important;}
div.body, td, .g-std {background: none repeat scroll 0 0 transparent; border: medium none; font-weight: normal;}
div.cmpb {border-bottom:none; background-color:#f4f4f4; background-repeat:repeat; border-top:1px solid #f4f4f4; margin-bottom:2px; 
padding:5px 0 !important;}
td.basics div.basics div.prices div.amount span.label, table.lview td.bids {color:#523621 !important; font-weight:bold; font-size: 12px !important;}
.li td.time {color:#121212; font-weight:bold; text-align:right; white-space:nowrap;}
.li td.ship, .li td.prices span.ship {color:#121212; font-size:x-small;}
table.v4thldr td {color:#e302b7; font-size:small; font-style:normal;}
td.basics div.basics div.prices div.amount span.label span.bids {color:#121212 !important; font-weight:bold; font-size: 12px !important;}
td.basics div.basics div.prices div.amount span.bid {font:bold 17px; color:#fff !important;}
.li td.prices {color: #e302b7; text-align: right; width: 72px;}
div.hr {border-color:#121212 !important;}
div.basics span.alert {font:bold; color:#121212; white-space:nowrap;}
.v4snexp {margin-top: 10px; margin-left: 22px;}
.v4snexp div {color: #121212; font-size: 12px; font-weight: normal;}
.v4snexp ul {color: #121212; font-size: 12px; margin: 0; padding: 5px 5px 5px 25px;}
.v4snexp ul a {color: #121212; text-decoration: none;}
.v4snexp ul a:hover {color: #fff; text-decoration: none;}
.gh-eb .gh-mn a, .gh-eb .gh-mn a:link, .gh-eb .gh-mn a:visited, .gh-eb .gh-mn a:active {background-image:none; background-color:#ffffff;}
.gh-w {background: none repeat scroll 0 0 #FFFFFF; min-width: 760px; padding: 0 2px; position: relative; text-align: left;}
.lview {border: 1px solid #F4F4F4; clear: both; width: 100%;}